Allow <wbr> in wikitext
Closed, ResolvedPublic

Description

Allow the HTML5 tag <wbr> (a breaking non-space) in wikitext.


Version: 1.22.0
Severity: normal

bzimport added a project: MediaWiki-Parser.Via ConduitNov 22 2014, 1:47 AM
bzimport set Reference to bz52468.
cscott created this task.Via LegacyAug 2 2013, 5:13 PM
gerritbot added a comment.Via ConduitAug 2 2013, 5:23 PM

Change 77352 had a related patch set uploaded by Cscott:
Add parser tests for bug 52468 and bug 52363.

https://gerrit.wikimedia.org/r/77352

cscott added a comment.Via ConduitAug 2 2013, 5:36 PM

https://gerrit.wikimedia.org/r/76734 is the corresponding change to Parsoid.

gerritbot added a comment.Via ConduitAug 2 2013, 5:45 PM

Change 63408 had a related patch set uploaded by Cscott:
Whitelist the <wbr> element.

https://gerrit.wikimedia.org/r/63408

gerritbot added a comment.Via ConduitAug 2 2013, 7:30 PM

Change 77352 merged by jenkins-bot:
Add parser tests for bug 52468 and bug 52363.

https://gerrit.wikimedia.org/r/77352

gerritbot added a comment.Via ConduitAug 7 2013, 2:38 PM

Change 63408 merged by jenkins-bot:
Whitelist the <wbr> element.

https://gerrit.wikimedia.org/r/63408

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.